body  {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;

}

/* for the article body text */
p  {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;

}

/* for the article body text */
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.authortitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}

/* for the article title */
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

/* for article subtitle */
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	}

/* for article small title inside the body text*/
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	}
	
/* for article author */
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #000000;
}

hr.blackline{
height: 1px;
border: 0;
color: #000;
background-color: #000;
width:100%; margin-top:10px;

}
.topicstitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	/* background-color: #990000; */
	color: #000000;
	padding-left: 5px;
	}
	

.issuetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	/* background-color: #990000; */
	color: #000000;
	padding-left: 5px;
	}
	

	
/* just links in the test  */ 
a:link {
	color: #8B9942;  /*#6A623C; 003366 */
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
   }
   
a:active {
	color: #8B9942;  /*#6A623C; */
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
  }
  
a:visited {
	color: #8B9942;  /*#6A623C; 5A7C9C */
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;

 }
 
a:hover {
	color: #BFC880;   /*#AA9E68; #3C648C gray*/
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	
  }
  
 /* white link for categories on main page  */ 
a.topiclink:link {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
 }
 
a.topiclink:visited {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
 }
 
a.topiclink:hover { 
    color: #000000;  
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
 
/* link for the text for first main page  */ 
 a.textlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	
 }
 
a.textlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

 }
 
a.textlink:hover { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;		
}


/* link for the article title link for first main page  */ 
 a.titlelink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
 }
 
a.titlelink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
 }
 
a.titlelink:hover { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
			
}

/* link for the article title link for first main page  */ 
 .arttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
 }

/* menu links  */ 
 a.menulink:link {
	color: #000000;  /*#6A623C; 003366 */
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
   }
   
a.menulink:active {
	color: #000000;  /*#6A623C; */
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;

  }
  
a.menulink:visited {
	color: #000000;  /*#6A623C; 5A7C9C */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5px;
 }


a.menulink:hover {
	color: #000000;   /*#AA9E68; #3C648C gray*/
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;

  }
  


.imageborder
{
border: 1px solid #000000;
padding: 3px;
}


.imageborderAdmin
{
border: 1px solid #999999;
padding: 3px;
}


.buttonsgreen {
  BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
	COLOR: #000000;
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 16px;
	BACKGROUND-COLOR: #BFC880;
	  }

.buttonsgreenAdmin {
  BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
	COLOR: #000000;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #E0E4C2; /* #B7D2B7 bilo  #BFC880*/
	  }

.buttonsgrayAdmin {
  BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	COLOR: #333333;
	/*FONT-WEIGHT: bold;*/
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #F0F2E3;  /* #EFF5EF bilo gray #D9E8DA #CCCCCC*/
	  }

.buttonVote {
  	BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
	COLOR: #ffffff;
	/*FONT-WEIGHT: bold;*/
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #CC0000;  /* #EFF5EF bilo gray #D9E8DA #CCCCCC*/
	  }

.artsearchinput {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

/*Comments*/
.tblbottomline {
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom: 1px;	
}
.tblleftline {
	border-left-style: solid;
	border-left-color: #000000;
	border-left: 1px;
}
.tblrightline {
	border-right-style: solid;
	border-right-color: #000000;
	border-right: 1px;
}


a.whitelink:link {
	color: #ffffff;
	text-decoration: underline; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 }
 
a.whitelink:visited {
	color: #ffffff;
	text-decoration: underline; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 }
 
a.whitelink:hover { 
    color: #f2f2f2;
	text-decoration: underline; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

a.whitelink:active { 
    color: #f2f2f2;
	/*text-decoration: underline;  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline; 
}
.smalltext
 {font-size: 10px;color: #000000; font-style:italic;}